Details

    • Type: Sub-task
    • Status: Resolved
    • Priority: Minor
    • Resolution: Duplicate
    • Affects Version/s: 4.2.0
    • Fix Version/s: 6.0.0
    • Component/s: Documentation
    • Labels:
      None

      Description

      In the documentation for external language support, state that support in rpm-based pkg is for CentOS 6.x or later and not avail for CentOS 5.x

        Attachments

          Activity

            People

            Assignee:
            g-pan Greg Panagiotatos
            Reporter:
            jamesdefabia Jim DeFabia
            Votes:
            0 Vote for this issue
            Watchers:
            3 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: